[utf-16be.html]
  expected: TIMEOUT
  disabled: https://bugzilla.mozilla.org/show_bug.cgi?id=1034063
  [hyperlink auditing <a ping>]
    expected: TIMEOUT

  [hyperlink auditing <area ping>]
    expected: TIMEOUT

  [loading image <video poster>]
    disabled: true

  [history.pushState]
    expected: FAIL

  [history.replaceState]
    expected: FAIL

  [SharedWorker() in a dedicated worker]
    expected: FAIL

  [importScripts() in a shared worker]
    expected: FAIL

  [SharedWorker() in a shared worker]
    expected: FAIL


[utf-16be.html?include=xmldocument]
  [XMLDocument#load()]
    expected: FAIL


[utf-16be.html?include=websocket]

[utf-16be.html?include=loading]

[utf-16be.html?include=window-open]

[utf-16be.html?include=svg]

[utf-16be.html?include=submit]

[utf-16be.html?include=xhr]

[utf-16be.html?include=workers]
  expected:
    if (os == "linux") and not fission and (processor == "x86_64") and debug and webrender: ["TIMEOUT", "OK"]
    if (os == "win") and not debug and (processor == "x86"): ["TIMEOUT", "OK"]
    if os == "mac": ["TIMEOUT", "OK"]
    [OK, TIMEOUT]
  [SharedWorker() in a shared worker]
    expected: FAIL

  [importScripts() in a shared worker]
    expected: FAIL

  [SharedWorker constructor]
    expected:
      if (os == "linux") and not fission and (processor == "x86_64") and debug and webrender: ["TIMEOUT", "PASS"]
      if (os == "win") and not debug and (processor == "x86"): ["TIMEOUT", "PASS"]
      if os == "mac": ["TIMEOUT", "PASS"]
      [PASS, TIMEOUT]

  [SharedWorker() in a dedicated worker]
    expected: FAIL


[utf-16be.html?include=nested-browsing]

[utf-16be.html?include=eventsource]

[utf-16be.html?include=base-href]

[utf-16be.html?include=scheme]

[utf-16be.html?include=url]

[utf-16be.html?include=appcache]
  [Parsing cache manifest (CACHE)]
    expected: TIMEOUT

  [Parsing cache manifest (FALLBACK)]
    expected: TIMEOUT


[utf-16be.html?include=history]
  [history.pushState]
    expected: FAIL

  [history.replaceState]
    expected: FAIL


[utf-16be.html?include=css]

[utf-16be.html?include=hyperlink-search]

[utf-16be.html?include=xml]
